.section-resources {
    background: #ffffff;
    font-size: 0.9rem;
}
.section-resources .breadcrumbs {
    font-size: 0.83rem;
    background: #f6f6f6;
    padding-top: 16px;
}
.section-resources .page-title {
    background: #f6f6f6;
    border-bottom: 1px solid #cdcdcd;
}
.section-resources .page-title h1 {
    font-size: 1.67rem;
    font-weight: bold;
    padding: 16px 0px;
}
.section-resources .page-content {
    padding: 32px 0px;
    color: #666666;
}
.section-resources .page-content .resources-item {
    margin-bottom: 64px;
}
.section-resources .page-content .resources-item .resources-title {
    font-size: 1.33rem;
    font-weight: bold;
}
.section-resources .page-content .resources-item .resources-title a {
    color: #666666;
}
.section-resources .page-content .resources-item .resources-title a:hover {
    color: #0066aa;
}
.section-resources .page-content .resources-item .resources-thumbnail {
    margin: 16px 0px;
}
.section-resources .page-content .resources-item .resources-thumbnail img {
    max-width: 350px;
}
.section-resources .page-content .resources-item .resources-shorttext {
    line-height: 1.25;
    display: inline-block;
    margin-bottom: 16px;
}
.section-resources .page-content .resources-item .resources-shorttext .search-result-img {
    display: inline-block;
    width: 100%;
    height: 72px;
    text-align: center;
}
.section-resources .page-content .resources-item .resources-shorttext .search-result-img img {
    display: inline-block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    line-height: 120px;
}
.section-resources .page-content .resources-item .resources-shorttext .search-result-text {
    display: inline-block;
    width: 100%;
    padding: 0px 1rem;
}
.section-resources .page-content .pagination-container {
    text-align: center;
}
.section-resources .page-content .pagination-container .pagination {
    align-items: center;
    justify-content: center;
}
.section-resource {
    background: #ffffff;
    font-size: 0.9rem;
}
.section-resource .breadcrumbs {
    font-size: 0.83rem;
    background: #f6f6f6;
    padding: 16px 0px;
    border-bottom: 1px solid #cdcdcd;
}
.section-resource .page-content {
    padding: 32px 0px;
    color: #666666;
    display: inline-block;
    width: 100%;
}
.section-resource .page-content .resource-title {
    font-size: 0.83rem;
    width: 67%;
    margin: auto;
    display: block;
}
.section-resource .page-content .resource-title h1 {
    font-size: 1.67rem;
    font-weight: bold;
    color: #666666;
}
.section-resource .page-content .resource-title i {
    display: inline-block;
    margin-right: 4px;
}
.section-resource .page-content .resource-title a {
    display: inline-block;
    margin-right: 16px;
}
.section-resource .page-content .resource-thumbnail {
    margin: 16px auto;
    width: 67%;
    display: block;
}
.section-resource .page-content .resource-thumbnail img {
    width: 100%;
}
.section-resource .page-content .resource-text {
    width: 67%;
    margin: auto;
    display: block;
    line-height: 1.25;
    margin-top: 20px;
}
.section-resource .page-content .resource-text img {
    max-width: 100%;
}
.section-resource .page-content .resource-text .embed-code {
    margin-bottom: 32px;
}
.section-resource .page-content .resource-text .embed-code .embed-code-title {
    font-size: 1rem;
    border-bottom: 2px solid #00243a;
}
.section-resource .page-content .resource-text .embed-code .embed-code-title span {
    background: #00243a;
    padding: 8px 16px;
    color: #ffdc72;
    display: inline-block;
}
.section-resource .page-content .resource-text .embed-code .embed-code-code {
    background: #000000;
    color: #ddddff;
    padding: 8px;
    width: 100%;
    height: 8rem;
    font-family: monospace;
    display: inline-block;
}
.section-resource .page-content .resource-text .related-articles .related-articles-title {
    font-size: 1rem;
    border-bottom: 2px solid #00243a;
    margin-bottom: 16px;
}
.section-resource .page-content .resource-text .related-articles .related-articles-title span {
    background: #00243a;
    padding: 8px 16px;
    color: #ffdc72;
    display: inline-block;
}
.section-resource .page-content .resource-text .related-articles .resources-item {
    margin-bottom: 64px;
}
.section-resource .page-content .resource-text .related-articles .resources-item .resources-title {
    font-size: 1.33rem;
    font-weight: bold;
}
.section-resource .page-content .resource-text .related-articles .resources-item .resources-title a {
    color: #666666;
}
.section-resource .page-content .resource-text .related-articles .resources-item .resources-title a:hover {
    color: #0066aa;
}
.section-resource .page-content .resource-text .related-articles .resources-item .resources-thumbnail {
    margin: 16px 0px;
}
.section-resource .page-content .resource-text .related-articles .resources-item .resources-thumbnail img {
    max-width: 100%;
}
.section-resource .page-content .resource-text .related-articles .resources-item .resources-shorttext {
    line-height: 1.25;
    height: 96px;
}
.section-resource .page-content .resource-text .comments .comments-title {
    font-size: 1rem;
    border-bottom: 2px solid #00243a;
}
.section-resource .page-content .resource-text .comments .comments-title span {
    background: #00243a;
    padding: 8px 16px;
    color: #ffdc72;
    display: inline-block;
}
.section-resource .page-content .resource-text .comments .comment-list {
    list-style: none;
    padding: 0px;
}
.section-resource .page-content .resource-text .comments .comment-list .comment {
    margin-top: 16px;
    border-bottom: 1px solid #cdcdcd;
}
.section-resource .page-content .resource-text .comments .comment-list .comment .comment-body .comment-meta .avatar {
    border: 2px solid #666666;
    border-radius: 2px;
}
.section-resource .page-content .resource-text .comments .comment-list .comment .comment-body .comment-meta cite {
    margin-left: 16px;
}
.section-resource .page-content .resource-text .comments .comment-list .comment .comment-body .comment-content {
    color: #000000;
    margin: 8px 0px;
    padding: 8px 0px 0px 0px;
}
.section-resource .page-content .resource-text .comments .comment-list .comment .comment-body .comment-metadata {
    font-size: 0.83rem;
}
.section-resource .page-content .resource-text .comments .comment-list .comment .comment-body .comment-metadata .reply {
    display: inline-block;
    margin-right: 8px;
    padding: 8px 0px;
}
.card.c_resources .content{
    text-align: left;
}